{% extends "base2.html" %}
{% load static %}

{% block scripts %}
    <script src="{% static 'ujian/ujian.js' %}" defer></script>
    <link rel="stylesheet" href="{% static 'ujian/quiz.css' %}">
{% endblock scripts %}

{% block title %}
Quiz View
{% endblock title %}

{% block content %}
<div class="row">
    <div class="col">
        <div class="title-block">{{obj.name}}</div>
    </div>
    <div class="col text-right" id="timer"></div>
</div>

<form id="quiz-form" class="mt-3 mb-3">
    {% csrf_token %}
    <div id="quiz-box"></div>
    <button type="submit" id="submit-box" class="btn btn-primary mt-3">Submit</button>
</form>
<div id="grade-box"></div>
<div id="result-box"></div>
<div class="back">
    <br>
    <button onclick="location.href='/quiz/'" id="btn">
        Back to Quiz List
    </button>
</div>
{% endblock content %}